Subject: [lamps] Adam Roach's No Objection on draft-ietf-lamps-pkix-shake-11: (with COMMENT)

From: Adam Roach via Datatracker <[email-masked]>
Date: Tue, 25 Jun 2019 20:48:03 -0700

Adam Roach has entered the following ballot position for
draft-ietf-lamps-pkix-shake-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lamps-pkix-shake/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks to the authors for a well-written and easy to read document. I have
only one minor comment.

This document updates RFC 3279. It would be helpful if the abstract indicated
this fact. (cf. https://www.ietf.org/standards/ids/checklist/ §3.1.D.1)

---

From: "Panos Kampanakis (pkampana)" <[email-masked]>
Date: Thu, 27 Jun 2019 17:42:00 +0000

Thanks Adam. Good point. I fixed in the abstracts of both docs. 
I will reupload the draft tomorrow probably. 

Panos

-----Original Message-----
From: Spasm <[email-masked]> On Behalf Of Adam Roach via Datatracker
Sent: Tuesday, June 25, 2019 11:48 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: [lamps] Adam Roach's No Objection on draft-ietf-lamps-pkix-shake-11: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Thanks to the authors for a well-written and easy to read document. I have only one minor comment.

This document updates RFC 3279. It would be helpful if the abstract indicated this fact. (cf. https://www.ietf.org/standards/ids/checklist/ §3.1.D.1)

_______________________________________________
Spasm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/spasm